Subject: CHEAPEST ADULT TOYS ON THE WEB

From: ADULT TOYS <[email-masked]>
Date: Fri, 20 Sep 2002 11:22:53 -0700

Click
Here to See

all you Desire

enter now

Note: this
is not a spam email. This email was sent to you because you were a previous
or current subscriber to one of our membership sites and/or you provided us
with your e-mail address for the purpose of receiving special offers from our
company. If you did not request this email or if you no longer wish to receive
special offers from our company, please click below to unsubscribe:

REMOVE :

rlnwrkhxxahohcscueonpssq